---
title: 'Designing and 3D-printing plastic medals'
author: ["Me", "You"]
date: '2016-09-25T22:01:00'
draft: false
ShowToc: true
cover:
  image: "images/2017-02-20-18.06.28.jpg"
  alt: "Zippy medals"
  caption: "<text>"
  relative: true # To use relative path for cover image, used in hugo Page-bundles
ShowBreadCrumbs: true
ShowPostNavLinks: true
ShowReadingTime: true
---

The Zwippy is a funny cute little creature created by a friend of mine, when she was a kid. It really is just a potato shaped creature with antennas, eyes and a spring to move around. I like to draw Zwippys. Actually, you can find them all around my lessons.

{{< image-gallery gallery_dir="images/lessons" disp_title="no" >}}

So I decided to make 3D printed Zwippy medals. I at first thought about making 3D Zwippys, but they really belong in a 2D universe, because your imagination makes for what it lacks of features, because of its extremely simple design.

To the design program !

I used Fusion 360 for its simplicity, although it has loads of features. And it's free.

{{< figure align=center src="images/1.png" alt="A nice blank space in Autodesk's Fusion 360" title="A nice blank space in Autodesk's Fusion 360" >}}

I first imported a real life sketch I had made of the Zwippy I was going to draw into Fusion 360, and resized it to the size I wanted it to be.

{{< figure align=center src="images/2.png" alt="Look at the surprised one ! Isn't he cute ?" title="Look at the surprised one ! Isn't he cute ?" >}}

I then went over every pencil stroke with various tools to make the sketch you can see here. I mostly used ellipses, and conic curves, to create the organic shapes of this design.

{{< figure align=center src="images/3.png" alt="The eyes are the windows to the soul, right ? With Zwippys, they are verandas." title="The eyes are the windows to the soul, right ? With Zwippys, they are verandas." >}}

After having made the sketch, I extruded the different faces of the object to different heights. I made the antenna balls higher than the antennas, for example. I also created a ridge on the outside of the medal.

{{< figure align=center src="images/4.png" alt="I added a hole to put a key ring" title="I added a hole to put a key ring" >}}

After printing, it needs priming to make the surface smooth and to hide a little the horrible black spots created by my leaking 3D printer.

{{< figure align=center src="images/2017-02-19-20.33.53.jpg" alt="Look at that primer ! It's french !" title="Look at that primer ! It's french !" >}}

I decided to spray paint some of the medals with various colors I have available.

{{< figure align=center src="images/2017-02-19-22.25.37.jpg" alt="Spray paint !" title="Spray paint !" >}}

After that, I highlighted the "high spots" with a marker pen. Gives nice contrast !

{{< figure align=center src="images/2017-02-20-18.06.28.jpg" alt="Pen for scale" title="Pen for scale" >}}

In the end, it's a pretty medal, although it's a little big. I definitely had fun making these, though.

